
Grupo 5 2019 - Feature #689

Feature # 685 (Resolved): 3. Programar e implementar movimientos básicos.

3.2 Programación y conexión con EV3dev.

08/27/2019 10:26 AM - Sebastian Torres

Status: Resolved Start date: 08/27/2019

Priority: Normal Due date: 08/29/2019

Assignee: Marco Chayo % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

Búsqueda de comandos del EV3dev para la implementación en el código de Python.

History

#1 - 09/03/2019 09:53 AM - Katia Layi

- Status changed from New to Resolved

- Assignee set to Marco Chayo

- % Done changed from 60 to 100

#2 - 09/10/2019 08:35 AM - Sebastian Torres

- Subject changed from 2.2. Programación y conexión con EV3dev. to 3.2 Programación y conexión con EV3dev.

#3 - 10/10/2019 10:53 AM - Katia Layi

- Estimated time set to 4.00
